.section-content.section-content__slider {
    background-color: #f3f3f3;
    padding: 0px;
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
}

.slick-slides-carousel .product-inner {
    background-color: #ffffff;
    border-color: #c72361;
    border-width: 1px 0 1px 1px;
    /* MAX-HEIGHT: 118%; */
    BOX-SHADOW: 0PX 0PX 20PX 0PX #c723619e;
    /* HEIGHT: 208PX; */
    MARGIN: 5PX;
    BORDER-RADIUS: 20PX 20PX 20PX 20PX;
}


.whatsapp-btn {
    position: fixed !important;
    bottom: 63px !important;
    right: 20px !important;
    width: 65px;
    height: 65px;
    background: #25D366;
    color: #fff;
    border-radius: 50%;
    text-align: center;
    font-size: 38px;
    line-height: 65px;
    z-index: 999999 !important;
    box-shadow: 0 5px 15px rgba(0,0,0,0.3);
    transition: 0.3s ease;
}

.whatsapp-btn:hover {
    background: #1ebe5d;
    transform: scale(1.1);
}